aborted = Gestopt
action = Aktie
create = Opslaan
createnewtodo = Nieuwe taak
dateonly = Datum
datetime = Datum/Tijd
delegadedto = gedelegeerd aan
delegadefrom = gedelegeerd van
delegadeto = Delegeren aan
delegation_status = Status van Delegaties
delete = Verwijder
deleteheader = Verwijder taak
desc = Omschrijving
details = Details
detailstext = Details:
detailview = Details
edit = Wijzig
edittodo = Wijzig taak
enddate = Einddatum
endtime = Eindtijd
endtype = Eind datum type
finishdate = Einddatum
forproject = Voor Project
new = Nieuw
newdelegationnotification = Een nieuw taak is aan u gedelegeerd:
newtodo = Nieuwe Taak
no = Nee
nodelegation = Niet delegeren
noenddate = Geen einddatum
noprojectmapping = geen project
nostartdate = geen start datum
nosubject = Geen onderwerp
overviewdelegated = Overzicht gedelegeerde Taken
overviewdelegated_a = Overzicht gedelegeerde Taken (Archief)
overviewdelegatedtome = Overzicht aan mij gedelegeerde taken
overviewdelegatedtome_a = Overzicht aan mij gedelegeerde taken (Archief)
overviewowntodos = Overzicht eigen Taken
overviewowntodos_a = Overzicht eigen Taken (Archief)
pending = In afwachting
priority = Prioriteid
priority_1 = Urgent
priority_2 = Hoog
priority_3 = Normaal
priority_4 = Laag
priority_5 = Geen
project = Project
reallydeleteitem = Taak echt verwijderen?
save = Opslaan
startdate = Start datum
starttype = start op
stat = Status
subject = Onderwerp
todo_notification = Aankondiging voor gedelegeerde taken
todo_order_dir = Standard sorteer volgorde
todo_overview_unstarted_title = Laat toekomstige taken zien in het overzicht
todoarchive = Taken archief
todos_per_page = Items per pagina
unstarted = niet gestart
yes = Ja
to = naar
